View Issue Details

IDProjectCategoryView StatusLast Update
0000069VisualDifferFiles differpublic2011-10-29 09:39
ReporteradminAssigned Toadmin 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.2Fixed in Version1.2 
Summary0000069: Thumb doesn't show differences present at end of file
DescriptionIf a file contains differences at and of file the thumb and the "Next Diff", "Prev Diff" don't detect it
TagsNo tags attached.

Activities

admin

2011-10-10 09:24

administrator  

bug_69.zip (1,985 bytes)

admin

2011-10-10 09:25

administrator   ~0000059

The file in attach contains a file with two different sections but only the first is shown into thumb

Issue History

Date Modified Username Field Change
2011-10-10 08:45 admin New Issue
2011-10-10 08:45 admin Status new => assigned
2011-10-10 08:45 admin Assigned To => admin
2011-10-10 09:24 admin File Added: bug_69.zip
2011-10-10 09:25 admin Note Added: 0000059
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2011-10-29 09:39 admin Status assigned => closed
2011-10-29 09:39 admin Resolution open => fixed